﻿img {
    border: none !important;
}

html {
    margin: 0;
    padding: 0;
    font-size: 110%; /* IE hack */
    font-family: Verdana, Arial, Helvetica;
}

table {
    margin: 0;
    padding: 0;
    font-size: 100%; /* IE hack */
    font-family: Verdana, Arial, Helvetica;
    line-height: 130%;
}

html > body {
    margin: 0;
    padding: 0;
    font-size: 11px; /* IE hack */
    font-family: Verdana, Arial, Helvetica;
}

body {
    margin: 0 0 0 0;
    padding: 0;
    color: #000000;
    text-align: center;
    background: #D4D0C8;
    font-size: 62.5%;
    font-family: Verdana, Arial, Helvetica;
}

input, select, textarea {
    font-family: Verdana, Arial, Helvetica;
    font-size: 100%;
}

.print {
    background: white;
}

.In {
    background: #02FA02;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
    background-image: url("in.gif" );
}

.OnLeave {
    background: #BE7F00;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
    background-image: url("onleave.gif" );
}

.Busy {
    background: #ECFC03;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
    background-image: url("busy.gif" );
}

.Out {
    background: #FC5B3E;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
    background-image: url("out.gif" );
}

.In {
    background: #02FA02;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
    background-image: url("in.gif" );
}

.FirstAdditionalLocation {
    background: #fda702;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
    background-image: url("FirstAdditionalLocation.gif" );
}

.SecondAdditionalLocation {
    background: #02bffd;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
    background-image: url("SecondAdditionalLocation.gif" );
}

.WorkingDay {
    background: #02FA02;
    border: solid 1px black;
    width: 65px;
    height: 30px;
}

.NonWorkingDay {
    background: #FC5B3E;
    border: solid 1px black;
    width: 65px;
    height: 30px;
}

.HomeVisit {
    background: #9999FF;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
    background-image: url("homeVisit.gif" );
}

.overdue, .Overdue {
    background: #9999FF;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
    background-image: url("overdue.gif" );
    background-repeat: repeat;
}

.overdueNoFlash, .OverdueNoFlash {
    background: #9999FF;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 1px;
    background-image: url("overdueNoFlash.gif" );
    background-repeat: repeat;
}

.overdueNotification {
    background: #9999FF;
    padding: 4px;
    max-width: 140px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 0px;
    background-image: url("overdue.gif" );
    background-repeat: repeat;
}

.Notification {
    background: #9999FF;
    padding: 4px;
    max-width: 120px;
    text-align: center;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
    margin: 0px;
}

.breadcrumbs {
    font-size: 6pt;
    font-weight: bold;
}

a.breadcrumbs {
    color: #B80606;
    font-size: 6pt;
    text-decoration: underline;
}

    a.breadcrumbs:hover {
        font-size: 6pt;
        text-decoration: none;
        color: #F0ACA0;
    }

.inserterItem {
    font-family: Verdana, Arial, Helvetica;
    width: 177px;
    font-size: 8pt;
}

.inserterBox {
    background: #ffffff;
    width: 195px;
    margin: 6px 0px 6px 0px;
    padding: 2px 0 2px 0;
    text-align: center;
    border-width: 1px;
    border-color: #F5AEA6;
    border-style: solid;
}

.None {
    background: #FFFFFF;
    padding: 4px;
    max-width: 210px;
    text-align: center;
    margin-bottom: 1;
    border-width: 1px;
    border-color: #000000;
    border-style: solid;
}

.InOutTextBox {
    font-family: Verdana, Arial, Helvetica;
    width: 120px;
    height: 51px;
    font-size: 8pt;
    margin-top: 3px;
}

.pictureText {
    font-size: 70%;
    font-style: italic;
    text-align: right;
}

.personHeading {
    width: 100%;
}

.Level1HelpText {
    font-weight: bold;
    font-style: normal;
    font-size: 1.0em;
    color: #B80606;
    line-height: 3em;
}

.Level2HelpText {
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    line-height: 1.5em;
    padding-left: 3em;
}

a.inserterButton {
    display: inline-block;
    width: 70px;
    height: 15px;
    font-size: 9px;
    margin: 0px 0 0 0;
    padding: 1px 5px 2px 1px;
    background: #FFFFCC;
    border-style: solid;
    border-width: 1px;
    border-color: #F0ACA0;
    color: #000000;
    text-decoration: none;
    text-align: center;
}

    a.inserterButton:hover {
        background: #F0ACA0;
    }

a.InButton {
    display: inline-block;
    width: 70px;
    height: 15px;
    font-size: 9px;
    margin: 1px 0 0 0;
    padding: 1px 5px 5px 1px;
    background: #FFFFCC;
    border-style: solid;
    border-width: 1px;
    border-color: #F0ACA0;
    color: #000000;
    text-decoration: none;
    text-align: center;
}

    a.InButton:hover {
        background: #F0ACA0;
    }

a.DNDButton {
    display: inline-block;
    width: 57px;
    height: 16px;
    font-size: 9px;
    margin: 1px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background: #FFFFCC;
    border-style: solid;
    border-width: 1px;
    border-color: #F0ACA0;
    border-style: solid;
    color: #000000;
    text-decoration: none;
    text-align: center;
}

    a.DNDButton:hover {
        background: #F0ACA0;
    }

a.OutButton {
    display: inline-block;
    width: 57px;
    font-size: 9px;
    margin: 1px 0 0 0;
    padding: 4px 0 6px 0;
    background: #FFFFCC;
    border-style: solid;
    border-width: 1px;
    border-color: #F0ACA0;
    color: #000000;
    text-decoration: none;
    text-align: center;
}

    a.OutButton:hover {
        background: #F0ACA0;
    }

.DisabledButton {
    display: inline-block;
    width: 40px;
    height: 16px;
    font-size: 9px;
    margin: 1px 3px 1px 3px;
    padding: 0 0 0 0;
    background: silver;
    border-style: solid;
    border-width: 1px;
    border-color: silver;
    color: #000000;
    text-decoration: none;
    text-align: center;
}

a.InOutLittleButton, a.inOutLittleButton {
    display: inline-block;
    width: 26px;
    font-size: 9px;
    margin: 1px 3px 1px 3px;
    padding: 2px 0 2px 0;
    background: #FFFFCC;
    border-style: solid;
    border-width: 1px;
    border-color: #F0ACA0;
    color: #000000;
    text-decoration: none;
    text-align: center;
}

    a.inOutLittleButton:hover {
        background: #F0ACA0;
    }

a.adminLittleButton {
    display: inline-block;
    letter-spacing: -1px;
    width: 80px;
    margin: 0;
    height: 16px;
    font-size: 9px;
    padding: 0 0 0 0;
    background: #FFFFCC;
    border-style: solid;
    border-width: 1px;
    border-color: #F0ACA0;
    color: #000000;
    text-decoration: none;
    text-align: center;
}

    a.adminLittleButton:hover {
        background: #F0ACA0;
    }

.adminInsertButton {
    height: 16px;
    font-size: 9px;
    margin: 4px 4px 4px 4px;
    padding: 4px 12px 4px 12px;
    background: #FFFFCC;
    border: 1px solid #F0ACA0;
    border-width: 1px;
    color: #000000;
    text-decoration: none;
    text-align: center;
    display: block;
}

    .adminInsertButton:hover {
        background: #F0ACA0;
    }

.InOutName {
    font-weight: bold;
    font-size: larger;
}

.InOutHeading {
    font-weight: bold;
    color: #ffffff;
    background: #000000;
    width: 100%;
}

.borderRight {
    border-right: solid 2px #ADADAD;
    background-color: #ffffff;
}

.InOutBackground {
    background: #000000;
}

.adminButton {
    display: inline-block;
    font-size: 7pt;
    height: 16px;
    width: 40px;
}

.adminInsertButton {
    font-size: 7pt;
    height: 16px;
    width: 150px;
}

.tableWithBlackBorder {
    border-style: solid;
    border-width: 1px;
    border-color: #000000;
    padding: 3px;
}

.visitorButton {
    font-size: 7pt;
    height: 18px;
    width: 50px;
}

#left {
    background: #F5AEA6;
    text-align: left;
    vertical-align: top;
}

#left1column {
    background: #D4D0C8;
    text-align: left;
    vertical-align: top;
}

p {
    margin-bottom: 1em;
    padding: 0 5px;
}

#right {
    background: #FFFFFF;
    text-align: left;
    vertical-align: top;
    border-right: solid 2px #ADADAD;
    padding: 0 20px 0 0;
    margin: 0;
}

#footer, .footer {
    background: #F5AEA6;
    color: #000000;
    position: relative;
}

#footerLinks {
    width: 100%;
    clear: both;
    color: #000000;
    text-align: center;
    position: relative;
}

#centrecontent {
    background: #FFFFFF;
    text-align: left;
    vertical-align: top;
    padding-left: 2em;
    padding-right: 2em;
    font-size: 1em;
}

#centrecontent1Column {
    background: #D4D0C8;
    text-align: left;
    vertical-align: top;
    padding-left: 0.5em;
    padding-right: 2em;
    font-size: 1em;
    border-right: solid 2px #ADADAD;
}

a.MenuItem {
    font-size: 80%;
    font-family: Verdana, Arial, Helvetica;
}

h1 {
    color: #B80606;
    font-weight: bold;
    font-size: 1.5em;
    padding-top: .5em;
    padding-bottom: 0.0em;
    margin-bottom: 0.5em;
}

h2 {
    font-weight: bold;
    font-size: 1.2em;
    color: #B80606;
    padding-top: 0.5em;
    padding-bottom: 0.0em;
    margin-bottom: 0.2em;
}

h3 {
    font-weight: bold;
    font-style: normal;
    font-size: 1.0em;
    color: #B80606;
    padding-top: 0.5em;
    padding-bottom: 0.0em;
    margin-bottom: 0.2em;
}

.validationBox {
    background: #FFFFCC;
    border-width: 1px;
    border-color: #B80606;
    color: #000000;
    padding: 10px;
    margin: 10px 0 10px 0;
}

/* text style used for most text rendered by modules */
.Normal {
    font-size: 1.2em;
    line-height: 150%;
}

.inputbox {
    width: 200px;
}

a.inputButton {
    display: inline-block;
    width: 80px;
    margin: 0px 3px 0px 3px;
    padding: 2px 0px 0px 0px;
    height: 25px;
    font-size: 10px;
    background: #FFFFCC;
    border-style: solid;
    border-width: 1px;
    border-color: #F0ACA0;
    color: #000000;
    text-decoration: none;
    text-align: center;
}

    a.inputButton:hover {
        background: #F0ACA0;
    }

a.littleButton {
    display: inline-block;
    width: 50px;
    height: 12px;
    font-size: 9px;
    margin: 3px 3px 3px 3px;
    padding: 0 0 0 0;
    background: #FFFFCC;
    border-style: solid;
    border-width: 1px;
    border-color: #F0ACA0;
    color: #000000;
    text-decoration: none;
    text-align: center;
}

    a.littleButton:hover {
        background: #F0ACA0;
    }

#standardwidth {
    width: 95%;
}

#smallTable {
    width: 200px;
}

.standardtext {
    font-size: 1em;
}

.smallertext {
    font-size: 0.8em;
}

.smallertextWhite {
    font-size: 0.8em;
    color: #ffffff;
    text-align: center;
}

.tableWithBorder {
    padding: 5px;
}

.tableWithBorder {
    padding: 5px;
}

.maintableWithBorder {
    width: 100%;
}

.ctl00_Navigation1_Menu1 {
    width: 145px;
}

.ctl00_Navigation1_Menu1_4 {
    width: 145px;
}

.sortTable {
    border: solid 1px #F5AEA6;
    width: 100%;
    margin: 0px 0px 10px 0px;
}

.tableWithBorderSmallText {
    border: solid 1px #F5AEA6;
    padding: 5px;
    font-size: 0.8em;
    width: 105px;
}

.ErrorText {
    background: #FFFFCC;
    border-width: 1px;
    border-color: #B80606;
    color: #000000;
    padding: 10px;
    margin: 0 0 10px 0;
    font-size: 0.8em;
}

.BackupManagerBox {
    background: #FFFFCC;
    border-width: 1px;
    border-color: #B80606;
    color: #000000;
    padding: 5px;
    font-size: 0.8em;
    border-style: solid;
    border-width: 1px;
    border-color: #F0ACA0;
    margin-top: 5px;
    text-align: left;
    width: 165px;
}

.ErrorBox {
    background: #FFFFCC;
    border-width: 1px;
    border-color: #B80606;
    color: #000000;
    padding: 5px;
    margin: 0px 0px 10px 0px;
    display: inline-block;
    font-size: 0.8em;
    border-style: solid;
    border-width: 1px;
    border-color: #F0ACA0;
}

.print {
    background: white;
}

.tableHead {
    background-color: #F5AEA6;
    font-weight: normal;
    color: #000000;
    text-align: center;
}

ul {
    margin: 0;
    padding: 0;
    margin-left: 16px;
    margin-top: 10px;
}

.navigation {
    margin: 0px;
    padding: 0px;
    width: 140px;
}

.explanation {
    color: grey;
    font-size: 80%;
}

#tat_table {
    text-align: left !important;
}

.brborder {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #F0ACA0;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #F0ACA0;
}

.brlborder {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #F0ACA0;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #F0ACA0;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #F0ACA0;
}

.trborder {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #F0ACA0;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #F0ACA0;
}

.trlborder {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #F0ACA0;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #F0ACA0;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #F0ACA0;
}

.rborder {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #F0ACA0;
}

.rlborder {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #F0ACA0;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #F0ACA0;
}

.multipledaysworked .WorkingDay {
    background: #02FA02;
    border: solid 1px black;
    width: 35px;
    height: 10px;
}

.multipledaysworked .NonWorkingDay {
    background: #FC5B3E;
    border: solid 1px black;
    width: 35px;
    height: 10px;
}